## astroplan 0.2

=== debian/changelog ===
astroplan (0.2-5) unstable; urgency=medium

  * Fix broadcasts in schedulers (Closes: #855477)

 -- Vincent Prat <vinceprat@free.fr>  Sat, 18 Feb 2017 16:37:34 +0100

astroplan (0.2-4) unstable; urgency=medium

  * Github patches + failures marked as known (Closes: #851437)

 -- Vincent Prat <vinceprat@free.fr>  Fri, 27 Jan 2017 20:57:06 +0100

astroplan (0.2-3) unstable; urgency=medium

  * Fix test failures. (Closes: #848750)

 -- Vincent Prat <vinceprat@free.fr>  Wed, 21 Dec 2016 13:25:25 +0100

astroplan (0.2-2) unstable; urgency=medium

  * Fix CI tests
  * python-astroplan-doc marked as Multi-Arch: foreign

 -- Vincent Prat <vinceprat@free.fr>  Fri, 11 Nov 2016 18:20:46 +0100

astroplan (0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #838842)

 -- Vincent Prat <vinceprat@free.fr>  Mon, 26 Sep 2016 23:03:21 +0200
