=== debian/control ===
Source: astroplan
Section: python
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Prat <vinceprat@free.fr>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-astropy,
               python-astropy-helpers,
               python-matplotlib,
               python-pytest,
               python-setuptools,
               python-sphinx,
               python-tk,
               python3-all,
               python3-astropy,
               python3-astropy-helpers,
               python3-matplotlib,
               python3-pytest,
               python3-setuptools,
               python3-tk,
               xauth,
               xvfb
Standards-Version: 3.9.8
Homepage: https://pypi.python.org/pypi/astroplan/
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/astroplan.git
Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/astroplan.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Testsuite: autopkgtest

Package: python-astroplan
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-astroplan-doc
Description: Observation planning package for astronomers (Python 2)
 Astroplan is an observation planning package for astronomers that can help
 you plan for everything but the clouds.
 .
 It is an Astropy affiliated package that seeks to make your life as an
 observational astronomer a little less infuriating.
 .
 This is the Python 2 version of the package.

Package: python3-astroplan
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-astroplan-doc
Description: Observation planning package for astronomers (Python 3)
 Astroplan is an observation planning package for astronomers that can help
 you plan for everything but the clouds.
 .
 It is an Astropy affiliated package that seeks to make your life as an
 observational astronomer a little less infuriating.
 .
 This is the Python 3 version of the package.

Package: python-astroplan-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Observation planning package for astronomers (documentation)
 Astroplan is an observation planning package for astronomers that can help
 you plan for everything but the clouds.
 .
 It is an Astropy affiliated package that seeks to make your life as an
 observational astronomer a little less infuriating.
 .
 This is the common documentation package.
