=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=astroplan
export http_proxy=127.0.0.1:9

LAST_CHANGE = $(shell dpkg-parsechangelog -S Date)
BUILD_DATE  = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "$(LAST_CHANGE)")
SPHINXOPTS := -D html_last_updated_fmt="$(BUILD_DATE)" -D html_show_copyright=0

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. sphinx-build $(SPHINXOPTS) -N -bhtml docs/ build/html

override_dh_auto_clean:
	dh_auto_clean
	rm -f astroplan/version.py
	rm -rf .cache
	rm -rf api
	rm -rf build
	rm -rf .pybuild

override_dh_auto_test:
	xvfb-run -n 99 python setup.py test
	xvfb-run -n 100 python3 setup.py test

override_dh_auto_install:
	rm -rf build/html/plot_directive
	rm -rf build/html/_images
	sed -i "s#../_images/##g" build/html/tutorials/*.html
	dh_auto_install
