## astroplan 0.2.1

=== debian/changelog ===
astroplan (0.2.1-2) unstable; urgency=medium

  * Patch to fix test failure (Closes: #868116)
  * Tests now run for all supported versions of Python

 -- Vincent Prat <vinceprat@free.fr>  Wed, 12 Jul 2017 14:02:55 +0200

astroplan (0.2.1-1) unstable; urgency=medium

  * New upstream version
  * Drop patches for bugs that are fixed upstream
  * Update Standards-Version to 4.0.0
  * Update debhelper compatibility version to 10
  * Update watch file version to 4
  * Use SOURCE_DATE_EPOCH instead of dpkg-parsechangelog

 -- Vincent Prat <vinceprat@free.fr>  Sun, 25 Jun 2017 17:26:54 +0200
