=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Prat <vinceprat@free.fr>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python-all,
                python-astropy,
@@ -22,7 +22,7 @@
                python3-tk,
                xauth,
                xvfb
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://pypi.python.org/pypi/astroplan/
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/astroplan.git
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/astroplan.git
