## astroplan 0.4

=== debian/changelog ===
astroplan (0.4-4) unstable; urgency=medium

  * Drop Python 2 support (Closes: #916526)
  * Update Standards-Version to 4.2.1

 -- Vincent Prat <vinceprat@free.fr>  Sat, 15 Dec 2018 17:43:05 +0100

astroplan (0.4-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4
  * Update VCS links to Salsa
  * Remove python-version fields
  * New patch to fix doctest failures
  * New d/upstream/metadata file

 -- Vincent Prat <vinceprat@free.fr>  Sat, 26 May 2018 15:34:41 +0200

astroplan (0.4-2) unstable; urgency=medium

  * Disable assertion failing without any reason (Closes: #887446)
  * Update debhelper compatibility version to 11
  * Update Standard-Version to 4.1.3
  * Update copyright file and use secure URI

 -- Vincent Prat <vinceprat@free.fr>  Wed, 31 Jan 2018 11:32:53 +0100

astroplan (0.4-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.1.1
  * Use secure URI in watch file

 -- Vincent Prat <vinceprat@free.fr>  Mon, 30 Oct 2017 13:04:01 +0100

astroplan (0.3-2) unstable; urgency=medium

  * Replace build dependency on python-sphinx with python3-sphinx
  * Update Standards-Version to 4.1.0
  * Remove Testsuite field from control file

 -- Vincent Prat <vinceprat@free.fr>  Tue, 26 Sep 2017 09:45:50 +0200

astroplan (0.3-1) unstable; urgency=medium

  * New upstream release
  * Drop patch fix_astropy2.0, fixed upstream
  * Add pgp signature verification

 -- Vincent Prat <vinceprat@free.fr>  Tue, 05 Sep 2017 16:19:10 +0100
