=== debian/tests/control ===
Test-Command: cd $ADTTMP && python3 -c "import astroplan; exit(astroplan.test())"
Depends: python3-astroplan
