## astroplan 0.6

=== debian/changelog ===
astroplan (0.6-2) unstable; urgency=medium

  * Fix intersphinx KeyError
  * Update Standards-Version to 4.5.0

 -- Vincent Prat <vinceprat@free.fr>  Mon, 30 Mar 2020 11:59:40 +0200

astroplan (0.6-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.4.1
  * Add Rules-Requires-Root statement
  * Remove debian/compat file and add dependency to debhelper-compat
  * Re-enable tests at build time

 -- Vincent Prat <vinceprat@free.fr>  Fri, 20 Dec 2019 19:39:42 +0100

astroplan (0.5-2) unstable; urgency=medium

  * Allow warnings in CI tests

 -- Vincent Prat <vinceprat@free.fr>  Thu, 19 Sep 2019 09:44:13 +0200

astroplan (0.5-1) unstable; urgency=medium

  * New upstream version (Closes: #932688)
  * Drop outdated patches
  * Temporarily disable tests at build time
  * Update Standards-Version to 4.4.0
  * Update debhelper compatibility version to 12

 -- Vincent Prat <vinceprat@free.fr>  Wed, 18 Sep 2019 16:24:54 +0200
