=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Prat <vinceprat@free.fr>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
+               debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-astropy,
@@ -15,10 +16,11 @@
                python3-tk,
                xauth,
                xvfb
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://pypi.python.org/pypi/astroplan/
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astroplan
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astroplan.git
+Rules-Requires-Root: no
 
 Package: python3-astroplan
 Architecture: all
