## astroplan 0.7

=== debian/changelog ===
astroplan (0.7-4) unstable; urgency=medium

  * Team upload

  [ Bas Couwenberg ]
  * Team upload.
  * Add gbp.conf to use pristine-tar & --source-only-changes by default.
  * Add upstream patch to fix test failure with Numpy 1.24 (Closes: #1027189)

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Ole Streicher ]
  * Push Standards-Version to 4.6.2. No changes

 -- Ole Streicher <olebole@debian.org>  Wed, 18 Jan 2023 14:38:43 +0100

astroplan (0.7-3) unstable; urgency=medium

  * New patch for compatibility with astropy 5.1 (Closes: #1012719)
  * Update d/copyright

 -- Vincent Prat <vivi@debian.org>  Sat, 18 Jun 2022 12:53:38 +0200

astroplan (0.7-2) unstable; urgency=medium

  * New patch to fix import with Python 3.10 (Closes: #1002410)
  * Change homepage for Github page
  * Bump Standards-Version to 4.6.0.1
  * Update copyright file

 -- Vincent Prat <vivi@debian.org>  Sun, 26 Dec 2021 13:57:48 +0100

astroplan (0.7-1) unstable; urgency=medium

  * New upstream release (Closes: #973348)

 -- Vincent Prat <vivi@debian.org>  Thu, 29 Oct 2020 17:16:37 +0100

astroplan (0.6-3) unstable; urgency=medium

  * Use Debian email address as uploader (d/control)
  * New patch to fix failing test (Closes: #971120)
  * Bump debhelper compatibility version to 13

 -- Vincent Prat <vivi@debian.org>  Sat, 03 Oct 2020 16:43:24 +0200
