=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Vincent Prat <vinceprat@free.fr>
-Build-Depends: debhelper (>= 12),
-               debhelper-compat (= 12),
+Uploaders: Vincent Prat <vivi@debian.org>
+Build-Depends: debhelper (>= 13),
+               debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-astropy,
@@ -16,8 +16,8 @@
                python3-tk,
                xauth,
                xvfb
-Standards-Version: 4.5.0
-Homepage: https://pypi.python.org/pypi/astroplan/
+Standards-Version: 4.6.2
+Homepage: https://github.com/astropy/astroplan
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astroplan
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astroplan.git
 Rules-Requires-Root: no
