=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && python3 -c "import astroplan; exit(astroplan.test())"
Depends: python3-astroplan
Restrictions: allow-stderr
