## astroplan 0.8

=== debian/changelog ===
astroplan (0.8-1) unstable; urgency=medium

  * New upstream release (Closes: #1039480)
  * New patch to use mock remote test data: use_mock_remote_test_data.patch

 -- Vincent Prat <vivi@debian.org>  Wed, 28 Jun 2023 19:07:59 +0200
