=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                python3-matplotlib,
                python3-pytest,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-sphinx,
                python3-tk,
                xauth,
