## astroplan 0.9.1

=== debian/changelog ===
astroplan (0.9.1-2) unstable; urgency=medium

  * Team upload.
  * Remove obsolete python3-astropy-helpers build dependency

 -- Ole Streicher <olebole@debian.org>  Mon, 25 Dec 2023 20:52:21 +0100

astroplan (0.9.1-1) unstable; urgency=medium

  * Team upload.
  * Add tzdata-legacy build dependency (Closes: #1052738)
  * Remove upstream signing key
  * New upstream version 0.9.1
  * Rediff patches. Drop update-for-numpy-int-deprecation.patch: applied upstream
  * Add new build dependencies
  * Remove unneeded debhelper dependency
  * Directly take the version from the package in sphinx build
  * Add gitlab-ci.yml

 -- Ole Streicher <olebole@debian.org>  Fri, 27 Oct 2023 13:33:27 +0200
