=== debian/control ===
Source: astroplan
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Prat <vivi@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-astropy,
               python3-matplotlib,
               python3-pydata-sphinx-theme,
               python3-pytest,
               python3-setuptools,
               python3-setuptools-scm,
               python3-sphinx,
               python3-sphinx-astropy,
               python3-sphinx-copybutton,
               python3-sphinxcontrib.jquery,
               python3-tk,
               xauth,
               xvfb,
               tzdata-legacy
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-astro-team/astroplan
Vcs-Git: https://salsa.debian.org/debian-astro-team/astroplan.git
Homepage: https://github.com/astropy/astroplan
Rules-Requires-Root: no

Package: python3-astroplan
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         tzdata-legacy
Suggests: python-astroplan-doc
Description: Observation planning package for astronomers (Python 3)
 Astroplan is an observation planning package for astronomers that can help
 you plan for everything but the clouds.
 .
 It is an Astropy affiliated package that seeks to make your life as an
 observational astronomer a little less infuriating.
 .
 This is the Python 3 version of the package.

Package: python-astroplan-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${sphinxdoc:Depends},
         ${misc:Depends}
Description: Observation planning package for astronomers (documentation)
 Astroplan is an observation planning package for astronomers that can help
 you plan for everything but the clouds.
 .
 It is an Astropy affiliated package that seeks to make your life as an
 observational astronomer a little less infuriating.
 .
 This is the common documentation package.
