=== debian/rules ===
--- 
+++ 
@@ -24,11 +24,6 @@
 	rm -rf .pybuild
 	rm -rf astroplan.egg-info
 
-python-test%:
-	xvfb-run -a python$* setup.py test
-
-override_dh_auto_test: $(PYTHON3:%=python-test%)
-
 override_dh_auto_install:
 	rm -rf build/html/plot_directive
 	rm -rf build/html/_images
