## astroplan 0.10

=== debian/changelog ===
astroplan (0.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.10
  * Use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Fri, 05 Jul 2024 22:39:39 +0200
