## astroplan 0.10.1

=== debian/changelog ===
astroplan (0.10.1-3) unstable; urgency=medium

  * Team Upload

  [ James Addison ]
  * enable Sphinx autodoc preservation of method-argument defaults
  * enable deterministic matplotlib SVG ID-generation (Closes: #1064858)
  * Refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Fri, 15 Aug 2025 12:04:39 +0200

astroplan (0.10.1-2) unstable; urgency=medium

  * Team Upload
  * Add B-B pytz (Closes: #1100194)

 -- Bastian Germann <bage@debian.org>  Mon, 17 Mar 2025 19:58:59 +0100

astroplan (0.10.1-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.10.1
  * Disable the 1 test that needs to download from internet (Closes: #1088715)
  * Fix "six" induced FTBFS (Closes: #1091018)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Dec 2024 14:13:43 +0100
