=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-astropy,
                python3-matplotlib,
                python3-pydata-sphinx-theme,
                python3-pytest,
+               python3-pytz,
                python3-setuptools,
                python3-setuptools-scm,
                python3-sphinx,
@@ -20,7 +21,7 @@
                xauth,
                xvfb,
                tzdata-legacy
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astroplan
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astroplan.git
 Homepage: https://github.com/astropy/astroplan
