=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && python3 -c "import astroplan; from astropy.time import Time; print(astroplan.moon_phase_angle(Time(['2015-06-16 06:00:00'])))"
Depends: python3-astroplan
Restrictions: superficial
